.clearfix {
}
.width {
    width: 100%;
}
.heading {
    font-size: 18px;
    color: #999;
    font-weight: bold;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #CCC;
}
.eventList {
    font-family: Verdana, Arial, sans-serif;
    font-size: 80% !important;
    color: #666;
    clear: both;
}
.eventList.heading {
    font-size: 1.4em;
    font-weight: bold;
    text-align: center;
    margin: 0 0 10px 0;
    padding-top: 10px;
}
.eventList .item {
    background-color: #eee;
	margin-bottom: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.homeEventsWidget .eventList .item { padding: 15px;}
.scrollBranches .eventList .item, .ev-em-plain .eventList .item {	padding: 7px;}


.eventList a, .eventList .title {
	font-size: 1.1em !important;
    color: #336699 !important;
    text-decoration: none !important;
}



.eventList a, .eventList .title, .eventList .time, .eventList .branch {
	font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}
.eventList a:hover {
    text-decoration: underline !important;
}
.eventList .time {
    color: #666;
}
.homeEventsWidget .eventList .title, .homeEventsWidget .eventList .time {margin-left:97px;}

.eventList .date {
    float: left;
    padding-right: 10px;
}
.homeEventsWidget .eventList img {
    width: 100%;
    height: auto;
    margin: -42px 0 0 0!important;
   /* box-shadow: none!important;*/
}
.homeEventsWidget .eventList .image {
    float: left;
    max-width: 82px;
    height: auto;
    margin: 5px 15px 5px 0;
}
.scrollBranches .eventList .image {float:left;max-width: 82px; margin-right:5px;}
.scrollBranches .eventList img {width: 100%;margin:0!important;box-shadow: none!important; }

.ev-em-plain .eventList .image {display:none;}

.eventList .description {
    font-size: .9em;
    margin-bottom: 7px;
}
.eventList .location {
	font-size: 12px;
    margin-bottom: 7px;
}
.eventList .branch {
    font-size: 12px;
    margin-bottom: 7px;
	color:#000000;
}
.eventList hr {}